.ios,
.md {
  * {
    font-family: "Titillium Web";
    // font-family: "Tu";
  }

  .form {
      padding-top:40px;
  }

  .footer_logo {
    position:absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    margin-top:120px;
  }


  .logo {
    height: 20vh !important;
    width: auto !important;
    position: relative;
    background:url("../../../assets/images/logo.png") no-repeat;
    background-size: contain !important;
    --background-attachment: fixed;
    background-position: center;
    margin-top: 30px;
  }

  .title {
    font-size: 30px;
    font-weight: bold;
    color: #656565;
  }

  ion-item {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    --background: #e5e5e5;
    width: 100%;
    --highlight-color-valid: transparent;
    --highlight-color-invalid: transparent;
    --highlight-color-focused: var(--ion-color-light);

    &:nth-child(1) {
      margin-bottom: 15px;
    }

    ion-input {
      border-radius: 4px;
      display: block;
      --padding-bottom: 12px;
      --padding-top: 12px;
      --placeholder-font-weight: bold;
      --placeholder-color: #656565;

      input {
        padding-left: 10px;
        height: 100%;
      }
    }
  }

  ion-checkbox {
    --border-color: #b8b8b8;
  }

  .privacy_terms {
    font-size: 14px;
    color: #d4d4d4;
    font-weight: bold;
    width: 60%;
    margin: 0 auto;
  }

  .privacy,
  .terms {
    color: black;
  }

  .my-loading-class {
    --background: transparent;
    box-shadow: none;
  }

  .buttons ion-button {
    padding-top: 8px;
    height: 55px;
    text-transform: none;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    --box-shadow:none;

    ion-icon {
      position: absolute;
      left: 5px;
      top: 5px;
      font-size: 35px;
    }
  }
}
